//############################################################
//# -- X12 MUONLINE SERVER EMULATOR
//# -- www.igcn.mu
//# -- www.muemu.tech
//# -- (C) 2019 IGC-Network | MUEMU (R)
//# ----------------------------------------------------------
//# -- File is a part of MUEMU MuOnline Server files.
//############################################################

[AUTOPARTY]
;---------------------------------------------------------------;
; Enable (1) or disable (0) auto party
; AutoParty_Free: Enable/Disable autoparty for Users Free.
; AutoParty_Vip1: Enable/Disable autoparty for Users Bronze.
; AutoParty_Vip2: Enable/Disable autoparty for Users Silver.
; AutoParty_Vip3: Enable/Disable autoparty for Users Gold.
; AutoParty_Vip4: Enable/Disable autoparty for Users Platinum.
;---------------------------------------------------------------;
AutoParty_Free = 1
AutoParty_Vip1 = 1
AutoParty_Vip2 = 1
AutoParty_Vip3 = 1
AutoParty_Vip4 = 1